@charset 'UTF-8';

body {
    background: #fff;
    font-family: sans-serif;
    font-size: 130%; /* Makes all text 50% larger than its current size */
}

#main_container {
    display:  flex;
    /* width: 100% */
}

#world_image {
    padding: -1rem;
}

#top {
    background-color: #e1dce1; 
    padding: 0.7rem;
    margin: 0.4rem;
}

#portfolio{
    background-color: #f5fafa; 
    padding: 0.7rem;
    margin: 0.4rem;
}

#about{
    background-color: #dce1dc; 
    padding: 0.7rem;
    margin: 0.4rem;
}

#contact{
    background-color: #beb3be; 
    padding: 0.7rem;
    margin: 0.4rem;
}

#email_us{
  text-align: center
}

#email_us a { 
    padding: 0.4rem;
    margin: 0.2rem;
  border-radius: 5px;
  /* color: darkolivegreen; */
  /* color: #B2BDB2; */
  color: #485548;
  background-color: lightgray;
  font-weight: bold;

}

.caption {
  font-style: italic;
  font-size: 85%;
  font-weight: bold;
}

#sidebar {
    width: 15%;
    /* background-color: blue; */
    background-color: #315A7F; 
}

#sidebar_content {
  position:fixed;
  top:0; /* Keep at the very top of the viewport */
}

#sidebar_content li{
  list-style-type: none;
  padding: 1.0rem;
}

#sidebar_content a {
  font-weight: bold;
  color: white;
}

#main {
    width: 85%;
    /* padding: 1rem; */
}

a {
    text-decoration: none;
    color: inherit;
    border-bottom: dotted 1px rgba(128, 128, 128, 0.5);
    -moz-transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    -webkit-transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    -o-transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    -ms-transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    transition: color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    outline: 0;
}

a:hover {
    color: #E27689;
    border-bottom-color: rgba(255, 255, 255, 0);
}

blockquote {
    border-left: solid 0.5em #ddd;
    padding: 1em 0 1em 2em;
    font-style: italic;
}

br.clear {
    clear: both;
}

/* Sections/Articles */
article {
    margin-bottom: 3em;
}

article {
    width: 25%;
}

.image {
    display: inline-block;
    border: 0;
}

.image img {
    display: block;
    width: 100%;
}


.image.featured {
    display: block;
    width: 100%;
}

/* .image.full {
    display: block;
    width: 100%;
} */

/* .image.featured {
    display: block;
    width: 100%;
    margin: 0 0 2em 0;
} */

.image.left {
    float: left;
    margin: 0 2em 2em 0;
}

.image.centered {
    display: block;
    margin: 0 0 2em 0;
}

.image.centered img {
    margin: 0 auto;
    width: auto;
}

/* */

.item {
    display: inline-block;
    /*float: right;*/
    margin: 1em;
}

/* Item */

.item {
    box-shadow: 0 0.05em 0.15em 0 rgba(0, 0, 0, 0.05);
    margin-bottom: 40px;
}

.item header {
    background: #fff;
    margin: 0;
    padding: 1em 0 1em 0;
    font-size: 0.8em;
}

.item header h3 {
    font-size: 1em;
}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/


/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/



/*********************************************************************************/
/* Jim Additions                                                                 */
/*********************************************************************************/

.left_body_text {
    text-align: left;
}

#the_real_james_mcbride {
    text-align: center;
}

.image_with_caption {
    text-align: left;
    font-weight: 200;
    font-style: italic;
    color: #000;
    font-size: 0.70em;
    /*		line-height: 0.2em;*/
    /*		padding-top: 0.1em;*/
    /*		margin-top: 0.1em;*/
    margin-bottom: 2.0em;
}

.advert {
    padding-top: 0.5em;
    align-items: center;
}